import request from '@/utils/request'

// 门店财务-日账单
export function apiDayBillLists(params: any) {
    return request.get({ url: '/store_finance_flow/StoreFinanceFlow/day_bill_lists', params })
}

// 门店财务-周账单
export function apiWeekBillLists(params: any) {
    return request.get({ url: '/store_finance_flow/StoreFinanceFlow/week_bill_lists', params })
}

// 门店财务-月账单
export function apiMonthBillLists(params: any) {
    return request.get({ url: '/store_finance_flow/StoreFinanceFlow/month_bill_lists', params })
}